Topic: Error on installing twitter-bootstrap-rails

I'm getting this issue when installing the said gem

extconf.rb:15:in `<main>': undefined method `include_path' for Libv8:Module (NoMethodError)

This seems to be happening when installing the therubyracer gem.. is there any way to solve this one??

I'm actually using Instant Rails on windows, Ruby 1.9.3 and Rails 3.2, any help will be appreciated. Thanks